#mbox, .bbb {background-color:#fff; padding:0px; border:2px outset #666666;}
#mbm{font-family:sans-serif;font-weight:bold;float:right;padding-bottom:5px;}
#ol{background-image: url(http://www.flashwebtown.com/overlay.png);}
.dialog2 {display:none}
* html #ol{background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.flashwebtown.com/overlay.png", sizingMethod="scale");}
                  
